"16" = "Kann nicht „/System/Library/CoreServices/SystemVersion.plist“ öffnen.";
"17" = "Falsche Version der Mac OS X. Dieses Paket wurde für Version 10.6 kompiliert.";
"18" = "Installieren Sie das libusb-Paket vor der Installation des sane-backends-Pakets, bitte.";
